Threat Encyclopedia

Security Vulnerability CVE-2021-27550 for Polaris Office

description-logoDescription

Polaris Office v9.102.66 is affected by a divide-by-zero error in PolarisOffice.exe and EngineDLL.dll that may cause a local denial of service. To exploit the vulnerability, someone must open a crafted PDF file.

affected-products-logoAffected Applications

Polaris Office

CVE References

CVE-2021-27550

Telemetry logoTelemetry